

export class RewardVsIncomeModel {
  Categories: string[];
  Data: number[][];
  constructor() {
    this.Data = new Array<number[]>(3);
    for (let i = 0; i <= 2 ; i++){
      this.Data[i] = [];
    }
  }
}
